Commit f2a24358 authored by Jean-Paul Guillonneau's avatar Jean-Paul Guillonneau

Proofread B. Jammet

parent ef2211d5
......@@ -11,8 +11,8 @@ droits à ceux du superutilisateur.</p>
<p>Une situation de compétition existe entre les unités .mount et .automount de
sorte que les requêtes automount du noyau pourraient ne pas être servies par
systemd, menant à ce que le noyau contenant le point de montage ou n’importe
quel processus essayant d’utiliser disons mount gèleront. Une situation de
systemd, menant à ce que le noyau bloque le point de montage jusqu'à ce que n’importe
quel processus essayant d’utiliser ce <q>mount</q> gèlent. Une situation de
compétition comme celle-ci pourrait conduire à un déni de service, jusqu’à ce
que les points de montage soient démontés.</p></li>
......
......@@ -10,7 +10,7 @@ d’analyse d’identifiants normalisés (URI).</p>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-19198">CVE-2018-19198</a>
<p>UriQuery.c permet une écriture hors limites à l'aide d'une fonction
uriComposeQuery* ou uriComposeQueryEx* parce que le caractère «·&amp;·» est mal
uriComposeQuery* ou uriComposeQueryEx* parce que le caractère « &amp; » est mal
géré dans certains contextes.</p></li>
<li><a href="https://security-tracker.debian.org/tracker/CVE-2018-19199">CVE-2018-19199</a>
......
......@@ -20,7 +20,7 @@ mémoire qui permet à des attaquants distants de provoquer un déni de service
<li><a href="https://security-tracker.debian.org/tracker/CVE-2016-8690">CVE-2016-8690</a>
<p>Gustavo Grieco a découvert une vulnérabilité de déréférencement de pointeur
<p>Gustavo Grieco a découvert une vulnérabilité de déréférencement de pointeur
NULL qui peut provoquer un déni de service à l'aide d'un fichier image BMP
contrefait. La mise à jour inclut des correctifs pour des problèmes en rapport
<a href="https://security-tracker.debian.org/tracker/CVE-2016-8884">CVE-2016-8884</a>
......
......@@ -2,10 +2,10 @@
<define-tag description>Mise à jour de sécurité pour LTS</define-tag>
<define-tag moreinfo>
<p>Il existait une vulnérabilité distante de déni de service dans ruby-i18n,
une solution I18n et de régionalisation pour Ruby.</p>
une solution d'internationalisation et de régionalisation pour Ruby.</p>
<p>Un plantage d'application pourrait permettre de concevoir une situation où
«·:some_key·» est présent dans la structure «·keep_keys·» mais non présent dans
« :some_key » est présent dans la structure « keep_keys » mais non présent dans
le hachage.</p>
<p>Pour Debian 8 <q>Jessie</q>, ce problème a été corrigé dans
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment